@charset "UTF-8";
/* 移动端页面设计稿宽度 */
/* 移动端页面设计稿dpr基准值 */
/*
    vw与px对应关系，100vw为视窗宽度，$vw即为$px对应占多宽

        $px                    $vw
    -------------    ===    ------------
    $design-width              100vw
*/
/* 单位px转化为vw */
/* 单位vw转化为px，可用于根据vw单位快速计算原px */
/**
 * 实现固定宽高比
 * @param  {string} $position: relative      定位方式
 * @param  {string} $width:    100%          容器宽度
 * @param  {string} $sub:      null          容器的目标子元素
 * @param  {number} $aspectX:  1             容器宽
 * @param  {number} $aspectY:  1             容器高
 */
/* 设置字体大小，不使用rem单位， 根据dpr值分段调整 */
.container_d {
  background-color: #fff;
  width: 100%;
  overflow: hidden;
}

.container_d .home_bg {
  position: relative;
  background-image: url("../images/home-bg.png");
  background-repeat: no-repeat;
  background-position-x: center;
  margin: 0 auto;
  background-size: 100% 100%;
  width: 100vw;
  height: 6391px;
}

.container_d .home_bg .banner_box {
  height: 562px;
}

.container_d .home_bg .banner_box .banner {
  height: 562px;
}

.container_d .home_bg .content {
  width: 1100px;
  height: 5828px;
  margin: 0 auto;
  background-image: url("../images/content.png");
  background-repeat: no-repeat;
  background-position-x: center;
  background-size: 100% 100%;
  overflow: visible;
}

.container_d .home_bg .content .video_box {
  height: 1479px;
  padding-top: 798px;
}

.container_d .home_bg .content .video_box .video_play {
  width: 1002px;
  height: 567px;
  margin: 0 auto;
  position: relative;
}

.container_d .home_bg .content .video_box .video_play video {
  position: absolute;
  left: 0;
  top: 0;
}

.container_d .home_bg .content .video_box .video_play .mask {
  position: relative;
  width: 1002px;
  height: 567px;
}

.container_d .home_bg .content .video_box .video_play .mask img {
  width: 100%;
  height: 100%;
}

.container_d .home_bg .content .video_box .video_play .mask .suspend {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 154px;
  height: 156px;
  background-image: url("../images/suspend.png");
  background-repeat: no-repeat;
  background-position-x: center;
  background-size: 100% 100%;
  margin-left: -77px;
  margin-top: -78px;
}

.container_d .home_bg .content .vitamin_slides_box {
  width: 960px;
  height: 1535px;
  padding-top: 650px;
  margin: 0 auto;
}

.container_d .home_bg .content .vitamin_slides_box .vitamin_slides {
  width: 960px;
  height: 716px;
}

.container_d .home_bg .content .vitamin_slides_box .vitamin_slides .swiper-container, .container_d .home_bg .content .vitamin_slides_box .vitamin_slides .middle-swiper {
  width: 100%;
  height: 100%;
  --swiper-navigation-color: #494949;
}

.container_d .home_bg .content .vitamin_slides_box .vitamin_slides .swiper-container a, .container_d .home_bg .content .vitamin_slides_box .vitamin_slides .middle-swiper a {
  width: 716px;
  height: 716px;
  margin: 0 auto;
  display: block;
}

.container_d .home_bg .content .vitamin_slides_box .vitamin_slides .swiper-container img, .container_d .home_bg .content .vitamin_slides_box .vitamin_slides .middle-swiper img {
  width: 716px;
  height: 716px;
  margin: 0 auto;
  display: block;
}

.container_d .home_bg .content .vitamin_slides_box .vitamin_slides .swiper-container .swiper-button-prev, .container_d .home_bg .content .vitamin_slides_box .vitamin_slides .middle-swiper .swiper-button-prev {
  left: 10px;
  background-image: url(../images/vitamin-left.png);
  width: 22px;
  height: 40px;
  background-size: 100%;
  background-position: center;
}

.container_d .home_bg .content .vitamin_slides_box .vitamin_slides .swiper-container .swiper-button-prev::after, .container_d .home_bg .content .vitamin_slides_box .vitamin_slides .middle-swiper .swiper-button-prev::after {
  content: '';
}

.container_d .home_bg .content .vitamin_slides_box .vitamin_slides .swiper-container .swiper-button-next, .container_d .home_bg .content .vitamin_slides_box .vitamin_slides .middle-swiper .swiper-button-next {
  right: 10px;
  background-image: url(../images/vitamin-right.png);
  width: 22px;
  height: 40px;
  background-size: 100%;
  background-position: center;
}

.container_d .home_bg .content .vitamin_slides_box .vitamin_slides .swiper-container .swiper-button-next::after, .container_d .home_bg .content .vitamin_slides_box .vitamin_slides .middle-swiper .swiper-button-next::after {
  content: '';
}

.container_d .home_bg .content .share_space {
  position: relative;
}

.container_d .home_bg .content .share_space .video_img_slides {
  position: absolute;
  left: 210px;
  top: 2370px;
  width: 453px;
  height: 292px;
  background: #ffffff;
}

.container_d .home_bg .content .share_space .video_img_slides .ui-tab {
  width: 100%;
}

.container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-nav {
  width: 453px;
  height: 65px;
  background-image: url("../images/share-nav-bg.png");
  background-size: 100%;
  background-repeat: no-repeat;
  font-size: 16px;
  letter-spacing: 1.31px;
}

.container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-nav .ui-tab-nav-item {
  float: left;
  width: 81px;
  height: 43px;
  line-height: 43px;
  text-align: center;
  cursor: pointer;
  color: white;
}

.container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-nav .ui-tab-nav-item:first-child {
  margin-left: 13px;
}

.container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-nav .ui-tab-nav-item.ui-tab-checked {
  background-image: url("../images/nav-checked.png");
  background-size: 100%;
  background-repeat: no-repeat;
  color: #f4be24;
}

.container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content {
  width: 424px;
  height: 244px;
  background-image: url("../images/share-border.png");
  background-size: 100%;
  background-repeat: no-repeat;
  transform: translateY(-20px);
  margin: 0 auto;
  padding-top: 6px;
}

.container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item {
  width: 412px;
  height: 232px;
  margin: 0 auto;
}

.container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .swiper-container {
  position: static;
}

.container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_video, .container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_img {
  width: 412px;
  height: 232px;
  overflow: hidden;
}

.container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_video .swiper-slide, .container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_img .swiper-slide {
  width: 100%;
  height: 100%;
}

.container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_video .swiper-slide img, .container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_img .swiper-slide img {
  height: 100%;
  vertical-align: unset;
}

.container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_video .swiper-button-prev, .container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_img .swiper-button-prev {
  left: -60px;
  background-image: url(../images/share-left.png);
  width: 28px;
  height: 54px;
  background-size: 100%;
  background-position: center;
}

.container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_video .swiper-button-prev::after, .container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_img .swiper-button-prev::after {
  content: '';
}

.container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_video .swiper-button-next, .container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_img .swiper-button-next {
  right: -60px;
  background-image: url(../images/share-right.png);
  width: 28px;
  height: 54px;
  background-size: 100%;
  background-position: center;
}

.container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_video .swiper-button-next::after, .container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_img .swiper-button-next::after {
  content: '';
}

.container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_video video {
  position: absolute;
  left: 0;
  top: 0;
  display: none;
}

.container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_video .mask {
  position: relative;
  width: 412px;
  height: 232px;
}

.container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_video .mask img {
  width: 100%;
  height: 100%;
  display: block;
}

.container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_video .mask .suspend {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 64px;
  height: 64px;
  background-image: url("../images/share-suspend.png");
  background-repeat: no-repeat;
  background-position-x: center;
  background-size: 100% 100%;
  margin-left: -32px;
  margin-top: -32px;
}

.container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_img img {
  display: block;
}

@media screen and (max-device-width: 768px) {
  .container_d {
    background-color: #fff;
    width: 100%;
    overflow: hidden;
  }
  .container_d .home_bg {
    background-image: url("../images/home-bg-mobile.png");
    width: 100vw;
    height: 805.46667vw;
  }
  .container_d .home_bg .banner_box {
    height: 61.46667vw;
  }
  .container_d .home_bg .banner_box .banner {
    height: 52.8vw;
  }
  .container_d .home_bg .banner_box .banner img {
    height: 52.8vw !important;
  }
  .container_d .home_bg .content {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    background-image: none;
  }
  .container_d .home_bg .content .video_box {
    height: 160.4vw;
    padding-top: 94.66667vw;
  }
  .container_d .home_bg .content .video_box .video_play {
    width: 88.93333vw;
    height: 50.53333vw;
    margin: 0 auto;
    position: relative;
  }
  .container_d .home_bg .content .video_box .video_play video {
    position: absolute;
    left: 0;
    top: 0;
  }
  .container_d .home_bg .content .video_box .video_play .mask {
    position: relative;
    width: 88.93333vw;
    height: 50.53333vw;
  }
  .container_d .home_bg .content .video_box .video_play .mask img {
    width: 100%;
    height: 100%;
  }
  .container_d .home_bg .content .video_box .video_play .mask .suspend {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 13.6vw;
    height: 13.86667vw;
    background-image: url("../images/mobile-suspend.png");
    background-repeat: no-repeat;
    background-position-x: center;
    background-size: 100% 100%;
    margin-left: -6.8vw;
    margin-top: -6.93333vw;
  }
  .container_d .home_bg .content .vitamin_slides_box {
    width: 93.06667vw;
    height: 192.8vw;
    padding-top: 92.66667vw;
    margin: 0 auto;
  }
  .container_d .home_bg .content .vitamin_slides_box .vitamin_slides {
    width: 93.06667vw;
    height: 79.73333vw;
    overflow: visible;
  }
  .container_d .home_bg .content .vitamin_slides_box .vitamin_slides .swiper-container, .container_d .home_bg .content .vitamin_slides_box .vitamin_slides .middle-swiper {
    width: 100%;
    height: 100%;
    --swiper-navigation-color: #494949;
  }
  .container_d .home_bg .content .vitamin_slides_box .vitamin_slides .swiper-container a, .container_d .home_bg .content .vitamin_slides_box .vitamin_slides .middle-swiper a {
    width: 79.73333vw;
    height: 79.73333vw;
    margin: 0 auto;
    display: block;
  }
  .container_d .home_bg .content .vitamin_slides_box .vitamin_slides .swiper-container img, .container_d .home_bg .content .vitamin_slides_box .vitamin_slides .middle-swiper img {
    width: 79.73333vw;
    height: 79.73333vw;
    margin: 0 auto;
    display: block;
  }
  .container_d .home_bg .content .vitamin_slides_box .vitamin_slides .swiper-container .swiper-button-prev, .container_d .home_bg .content .vitamin_slides_box .vitamin_slides .middle-swiper .swiper-button-prev {
    left: 1.33333vw;
    background-image: url(../images/vitamin-left.png);
    width: 2.93333vw;
    height: 5.33333vw;
    background-size: 100%;
    background-position: center;
  }
  .container_d .home_bg .content .vitamin_slides_box .vitamin_slides .swiper-container .swiper-button-prev::after, .container_d .home_bg .content .vitamin_slides_box .vitamin_slides .middle-swiper .swiper-button-prev::after {
    content: '';
  }
  .container_d .home_bg .content .vitamin_slides_box .vitamin_slides .swiper-container .swiper-button-next, .container_d .home_bg .content .vitamin_slides_box .vitamin_slides .middle-swiper .swiper-button-next {
    right: 1.33333vw;
    background-image: url(../images/vitamin-right.png);
    width: 2.93333vw;
    height: 5.33333vw;
    background-size: 100%;
    background-position: center;
  }
  .container_d .home_bg .content .vitamin_slides_box .vitamin_slides .swiper-container .swiper-button-next::after, .container_d .home_bg .content .vitamin_slides_box .vitamin_slides .middle-swiper .swiper-button-next::after {
    content: '';
  }
  .container_d .home_bg .content .share_space {
    position: relative;
  }
  .container_d .home_bg .content .share_space .video_img_slides {
    position: absolute;
    left: 8.66667vw;
    top: 333.33333vw;
    width: 60.4vw;
    height: 38.93333vw;
    background: #ffffff;
  }
  .container_d .home_bg .content .share_space .video_img_slides .ui-tab {
    width: 100%;
  }
  .container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-nav {
    width: 60.4vw;
    height: 8.66667vw;
    background-image: url("../images/share-nav-bg.png");
    background-size: 100%;
    background-repeat: no-repeat;
    font-size: 2.13333vw;
    letter-spacing: 0.31px;
  }
  .container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-nav .ui-tab-nav-item {
    float: left;
    width: 10.8vw;
    height: 5.73333vw;
    line-height: 5.73333vw;
    text-align: center;
    cursor: pointer;
    color: white;
  }
  .container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-nav .ui-tab-nav-item:first-child {
    margin-left: 1.73333vw;
  }
  .container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-nav .ui-tab-nav-item.ui-tab-checked {
    background-image: url("../images/nav-checked.png");
    background-size: 100%;
    background-repeat: no-repeat;
    color: #f4be24;
  }
  .container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content {
    width: 56.53333vw;
    height: 32.53333vw;
    background-image: url("../images/share-border.png");
    background-size: 100%;
    background-repeat: no-repeat;
    transform: translateY(-2.66667vw);
    margin: 0 auto;
    padding-top: 0.8vw;
  }
  .container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item {
    width: 54.93333vw;
    height: 30.93333vw;
    margin: 0 auto;
  }
  .container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_video, .container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_img {
    width: 54.93333vw;
    height: 30.93333vw;
  }
  .container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_video .swiper-button-prev, .container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_img .swiper-button-prev {
    left: -8vw;
    background-image: url(../images/share-left.png);
    width: 3.73333vw;
    height: 7.2vw;
    background-size: 100%;
    background-position: center;
  }
  .container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_video .swiper-button-prev::after, .container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_img .swiper-button-prev::after {
    content: '';
  }
  .container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_video .swiper-button-next, .container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_img .swiper-button-next {
    right: -8vw;
    background-image: url(../images/share-right.png);
    width: 3.73333vw;
    height: 7.2vw;
    background-size: 100%;
    background-position: center;
  }
  .container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_video .swiper-button-next::after, .container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_img .swiper-button-next::after {
    content: '';
  }
  .container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_video video {
    position: absolute;
    left: 0;
    top: 0;
  }
  .container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_video .mask {
    position: relative;
    width: 54.93333vw;
    height: 30.93333vw;
  }
  .container_d .home_bg .content .share_space .video_img_slides .ui-tab .ui-tab-content .ui-tab-content-item .hiSlider_video .mask .suspend {
    width: 8.53333vw;
    height: 8.53333vw;
    margin-left: -4.26667vw;
    margin-top: -4.26667vw;
  }
}

.foot-toolbar {
  display: none !important;
}

.foot-alink {
  display: block !important;
}
@media (max-width: 360px) and (min-width: 120px){
   .other-link {
        font-size: 16px !important;
        width: 47% !important;
        float: left !important;
	}
}

